Thursday, July 28, 2022

CVE-2022-35628

A SQL injection issue was discovered in the lux extension before 17.6.1, and 18.x through 24.x before 24.0.2, for TYPO3. (CVSS:7.5) (Last Update:2022-07-27)
http://dlvr.it/SVfYQH

No comments:

Post a Comment

NFPs “inherently vulnerable” to cyber security attacks - Pro Bono Australia

NFPs “inherently vulnerable” to cyber security attacks  Pro Bono Australia http://dlvr.it/Sj0J6h